Subject: rst-emphasis[12]-face have default values that upset customize

From: Reuben Thomas <[email-masked]>
Date: Thu, 18 Mar 2010 20:40:14 +0000

...and not for a very good reason: rst.el cites "XEmacs
compatibility", surely not necessary in a file distributed with GNU
Emacs?

To add to the confusion, entering a face name doesn't remove the error
about a "mismatch" in the Customize buffer, though restarting Emacs
does then make the customized values show correctly, along with a face
sample.

-- 
http://rrt.sc3d.org